Bug 80480 - Update port: print/acroread7 - fix incomplete plist
Summary: Update port: print/acroread7 - fix incomplete plist
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Trevor Johnson
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-04-30 16:50 UTC by Björn König
Modified: 2005-05-17 14:13 UTC (History)
0 users

See Also:


Attachments
acroread7.diff (887 bytes, patch)
2005-04-30 16:50 UTC, Björn König
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Björn König 2005-04-30 16:50:01 UTC
	The patch below fixes the incomplete package list and prevents a warning during
	the deinstallation of this port.
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2005-05-02 03:41:45 UTC
Responsible Changed
From-To: freebsd-ports-bugs->trevor

Over to maintainer.
Comment 2 Pav Lucistnik freebsd_committer 2005-05-12 13:25:58 UTC
Hi Trevor,

can I commit patch from this PR?

http://www.freebsd.org/cgi/query-pr.cgi?q=80480



-- 
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>

Alignment: Neutral Greedy
Comment 3 Pav Lucistnik freebsd_committer 2005-05-17 14:13:01 UTC
State Changed
From-To: open->closed

Committed, thanks!